Skip to content
Back to top
View this page

# `incus network zone record create`

Create new network zone record

## Synopsis

[96;1;4mDescription:[0;22;24m
Create new network zone record

    incus network zone record create [2m[[22m[32m<remote>[0m:[2m][22m[32m<zone>[0m [32m<new record name>[0m [2m[[22m[32m<key>[0m=[32m<value>[0m[2m...[22m[2m][22m [flags]

## Examples

      incus network zone record create z1 r1

      incus network zone record create z1 r1 < config.yaml
          Create record r1 for zone z1 with configuration from config.yaml

## Options

          --description   Record description

## Options inherited from parent commands

          --debug          Show all debug messages
          --explain        If the command is valid, explain its parsed arguments instead of running it
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network zone record - Manage network zone records